Mailinglist Archive: opensuse-security (145 mails)

< Previous Next >
Re: [suse-security] ClamAV update
  • From: Dominik Składanowski <dominik.skladanowski@xxxxxxxxxxxx>
  • Date: Mon, 08 Nov 2004 18:06:26 +0100
  • Message-id: <418FA792.4090906@xxxxxxxxxxxx>
I have noticed, that my ClamAv is complaining about being outdated.

[...]

My server is a SuSE 9.1, running YOU on a daily basis. It's currently using clamav-0.70-1.1
The current version on clamav.net is 8.0

I checked on SuSE's FTP server, and there is no updates for ClamAV.

Can I install the tar.gz version from clamav.net, (Without getting problems with YOU), or will SuSE provide updates for ClamAV in near future.?

I've noticed the same on SLES 9, I wanted to buy SLES for a mail server. I'm wondering what about viruses need *Current functionality level = 3*? SLES 9 will let them go?
--
++++++++++++++++++++++++++++++++++++++++++

Dominik Składanowski
e-mail: dominik.skladanowski@xxxxxxxxxxxx

++++++++++++++++++++++++++++++++++++++++++

< Previous Next >
References